Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7312 - Can't choose automatic partitioning/No fs format screen
Summary: Can't choose automatic partitioning/No fs format screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-25 00:05 UTC by Joost Lubach
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-29 16:38:40 UTC


Attachments (Terms of Use)

Description Joost Lubach 1999-11-25 00:05:35 UTC
I miss two installation steps: 1. The question for automatic/manual
partitioning and more importantly 2. The formatting of newly made Linux
Native partitions! This way, the packages can't be installed

Comment 1 Jay Turner 1999-11-29 15:35:59 UTC
The only automatic partitioning that Red Hat Linux has ever supported is that
available under Workstation and Server installations, and that functionality is
still available in release 6.1.

As for not getting asked to partition newly created ext2 filesystems, this
screen should indeed be in there.  Right after the Disk Druid screen, you should
get asked which partitions to format.  Let me know what you are seeing and we
can help to get you on the right path.


Note You need to log in before you can comment on or make changes to this bug.